Subject: [PATCH 3/5] arm: use the spinlocked, generic atomic64 support

From: [email-masked] (Jamie Lokier)
Date: Tue, 5 Jan 2010 18:57:32 +0000

Jamie Iles wrote:
> perf events require that we can support atomic64's. There is a generic,
> spinlocked version that we can use until we have proper hardware
> support.

Is that simply waiting for LDREXD/STREXD-based atomic64's, or is it
depending on something subtler?

-- Jamie